 div.news div.items-row {
	border-bottom: 1px solid #e3e3e3;
	box-shadow: 0px 0px 3px #ccc;
	padding: 5px;
	background-color: #eee !important;
}

div.news div.jsn-article-toolbar {
	background-color: #eaeaea;
}


div.wk-light div.wk-accordion-default .toggler {
  padding: 0px;
  padding-left: 5px;
  border-radius: 0px;
  font-size: 1em;
  background: #a3d7ff !important;
  color: #222 !important;
  margin-bottom: 3px;
  border: none;
  text-shadow: none;
}

div.main-en {
	background-color: #FFF !important;
}
div#jsn-content-bottom-over {
	margin-top:5px;
}

div#jsn-content-bottom-over div.jsn-modulecontent {
	padding-top:10px !important; 
}

/* ========= list ==========*/
ol.deeplist {
	text-align: left; !important;
	margin-left:15px;
	margin-right:15px;
}

ol.deeplist li ul{
	margin-left:25px;
}
/* ========= bar (vacancy) ==============*/

div.bar div.span6 {
	height: calc(100%);
}

div.bar div.span6 {
	border: 1px solid #DDD;
	padding: 4px;
	background-color: #F8F8F8; 
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	box-shadow: 0 0 5px #CCC;
	
}

div.bar div.span6:hover {
	background-color: #EEE; 
	box-shadow: 0 0 12px #AAA;
}

div.bar div.page-header a:hover {
	text-decoration: none;
}

div.bar div.page-header h2{
	line-height: 15pt; 
}

div.bar p.readmore {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

div.bar p.readmore a.btn {
	border: none;
	background-color: rgba(255,255,255,0);
	box-shadow: none;
}

div.bar p.readmore a.btn:hover {
	color: #4ba5f7;
}

/* ========= custom table ===============*/

table.custom-table {
	background-color: #4ba5f7;
	background-color: rgb(75,164,247);
	background: rgb(75,164,247);
	background: #4ba5f7;
	color: #fff;
	padding: 5px;
	font-size: 80%;
	border-spacing: 0px;
}

table.custom-table thead th {
	background-color: #1b75b7;
	background: #1b75b7;
	text-align: center;
}

table.custom-table th {
	background-color: #2986E0;
	background: #2986E0;
	text-align: center;
}

/*=================*/
div.menu_rasp a,  div.menu_rasp a:visited{
    font-size: 14pt;
    font-family: cursive;
    color: red; !important;
    text-align: center;

}

.hedercursive {
    font-size: 14pt;
    text-indent: 40px;
    font-family: cursive;
    color: #57bae8;
}

.smartresizefig{
	border: 1px solid grey;
	width: 290px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	padding: 3px;
	-webkit-transition: all 0.3s ease-out 0.0s;
	-moz-transition: all 0.3s ease-out 0.0s;
	-o-transition: all 0.3s ease-out 0.0s;
	transition: all 0.3s ease-out 0s;
}

.smartresize{
 width: 290px;
}

.margin0px{
 margin: 0px;
}

.smartresizefig figcaption{
   padding-left: 12px;

}


.bigletter { 
	float: left; 
	color: #0078BF; 
	font-size: 75px; 
	line-height: 60px; 
	padding-top: 4px; 
	padding-right: 8px; 
	padding-left: 3px; 
	font-family: Georgia; 
} 
 
.customimage_right{
	margin-left: 20px;
	margin-right: 0px; 
	margin-top: 20px;
	margin-bottom: 20px;
	float: right;
}

.customimage_left{
	margin-right: 20px; 
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
}

.smartresizefig:hover {
    -moz-transform: rotate(3deg); /* Для Firefox */
    -ms-transform: rotate(3deg); /* Для IE */
    -webkit-transform: rotate(3deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(3deg); /* Для Opera */
    transform: rotate(3deg);
    
}

.wrapper {
	border: none;
	
}
.jsn-modulecontainer_inner
{
	padding: 0px;
}

.text-box-highlight:hover {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	box-shadow: 0px 0px 2px #15f;
	-moz-box-shadow: 0px 0px 2px #15f;
	-webkit-box-shadow: 0px 0px 2px #15f;
}


div#jsn-pos-background .jsn-modulecontent {
	padding: 0; 
}

.item-page {
	padding: 5px;
}

ul#jm_sl_navigation li {
	margin:0px;
	width:40px;
	overflow: visible;
}

h1, h2, h3 {
	line-height: 30px;
}

.btn {
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px; 
	background-image: none;
}


div.wk-content table.table-style td, div.wk-content table.table-style th  {
        padding: 1px;
}

div.wk-content table:hover {
box-shadow: 0px 0px 2px #999999;
-moz-box-shadow: 0px 0px 2px #999999;
-webkit-box-shadow: 0px 0px 2px #999999;
border-color: #d9d9d9;
background-color: #f2f2f2;
}

div.wk-content table {
transition: 0.3s ease-out;
-moz-transition: 0.3s ease-out;
-webkit-transition: 0.3s ease-out;
}


div.category-blog .row_separator{
	height: 1.5em;
}

div.category-blog .row-fluid{
	margin-bottom: 1.3em;
}

div.category-blog .items-row h2 {
	font-size: 1.25em;
}

.page-heder h2 {
	font-size: 1.3em;
}

div#jsn-mainbody {
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

#jsn-pos-breadcrumbs 
{
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

div#jsn-mainbody-content {
	margin-bottom:0px;
}


p {

	text-align: justify;
}

/*widjetkit*/
.wk-accordion-default .toggler {
padding: 0px;
padding-left:5px;
border-radius: 0px;
font-size:1em;
background: #5d5d5d;
color: #ffffff;
margin-bottom:3px;
border: none;
text-shadow: none; 
}

.wk-accordion-default .content {
 padding: 1px; 
}


/*=======heder=============*/

#jsn-header {
	background: url(../images/img-top.png);	

/*        background-color: #fff;*/
        background-position:100% 0%;
        background-repeat: no-repeat;

}

/*=====Logo===============*/

#jsn-logo {
position: relative;
width:290px;
height:120px;
perspective:240px;
-webkit-perspective:240px;
}

#logo3d {
	background-color:  rgba(50, 200, 255, 0.5);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	position: absolute;
	-webkit-transform: rotateY(0deg); /* Chrome, Safari, Opera  */
	transform: rotateY(0deg);
	width: 290px;
	left: 0px;
	height:108px;
        transition: all 1s;
        -moz-transition: all 1s;
        -webkit-transition: all 1s;

}

#logo3d:hover {
        left: 20px;
        -webkit-transform: rotateY(15deg); /* Chrome, Safari, Opera  */
        transform: rotateY(15deg);

}



#logo3d table {
	border: 0px;
	margin: 0px;
	padding: 0px;
	
}

#logo3d  p {
	width: 170px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 1.5em;
	line-height: 1.2em;
	text-shadow: 0 0 10px rgba(0,0,0,0.5);

}


#logo3d a {
	color: #fff;
	text-decoation: none;
}

#logo3d a:hover {
	text-decoration: none;

}

/*-----News---------------*/
.jsn-mod-newsflash .jsn-article .newsflash-title{
	font-size:1.2em;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.jsn-mod-newsflash .jsn-article .readon{
        font-size:1em;
        border: none;
/*	margin-left:58%;*/
        font-family:  Geneva, Arial, Helvetica, sans-serif;
}

.jsn-mod-newsflash .jsn-article {
	padding: 5px;
	margin-top:20px;
	/* box-shadow: 0 0 10px rgba(0,0,0,0.5);  Параметры тени */
}

/*======menu===============*/
div.custom-menu ul.menu-sidemenu.menu-iconmenu > li > a {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
	font-size: 0.9em;

}

div.custom-menu div.jsn-modulecontent {
        background: rgba(255,255,255,0.8);
}


div.custom-menu .menu-iconmenu  li > a:hover{
        color: #fefefe;
	background-color:  rgba(40, 194, 253, 0.79);
}



.custom-menu {
	padding-bottom: 15px;
}

/*======shadow=============*/

.box-shadow {
	 box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

/*======slide==============*/

div.box-transaction {
        position: relative;
        overflow: hidden;
}

.height90{ height:90px;}
.height95{ height:95px;}
.height100{ height:100px;}
.height105{ height:105px;}
.height110{ height:110px;}
.height115{ height:115px;}
.height120{ height:120px;}
.height125{ height:125px;}
.height130{ height:130px;}
.height135{ height:135px;}

.height140{ height:140px;}
.height145{ height:145px;}

.height150{ height:150px;}
.height155{ height:155px;}

.height160{ height:160px;}
.height165{ height:165px;}

.height170{ height:170px;}
.height175{ height:175px;}

.height180{ height:180px;}
.height185{ height:185px;}

.height190{ height:190px;}
.height195{ height:195px;}

.height200{ height:200px;}
.height205{ height:205px;}

.height210{ height:210px;}
.height215{ height:215px;}

.height220{ height:220px;}
.height225{ height:225px;}

.height230{ height:230px;}
.height235{ height:235px;}

.height240{ height:240px;}
.height245{ height:245px;}

.height250{ height:250px;}
.height255{ height:255px;}

.height260{ height:260px;}
.height265{ height:265px;}

.height270{ height:270px;}
.height275{ height:275px;}

.height280{ height:280px;}
.height285{ height:285px;}

.height290{ height:290px;}
.height295{ height:295px;}

.height300{ height:300px;}
.height305{ height:305px;}

.height310{ height:310px;}
.height315{ height:315px;}

.height320{ height:320px;}
.height325{ height:325px;}
.height330{ height:330px;}
.height340{ height:340px;}
.height350{ height:350px;}
.height360{ height:360px;}
.height370{ height:370px;}
.height380{ height:380px;}
.height390{ height:390px;}
.height395{ height:395px;}

.height400{ height:400px;}
.height410{ height:410px;}
.height420{ height:420px;}
.height430{ height:430px;}
.height440{ height:440px;}
.height450{ height:450px;}
.height460{ height:460px;}
.height470{ height:470px;}
.height480{ height:480px;}
.height490{ height:490px;}
.height500{ height:500px;}
.height510{ height:510px;}


div.box-transaction div.jsn-modulecontent {
    /*    background: rgba(255,255,255,0.8);*/
        bottom: -400px;
	left: 0;
        width: 100%;
        display: inline-block;
        position: absolute;
        transition: all 0.3s;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
}

div.box-transaction:hover  div.jsn-modulecontent {
        bottom: 10px;
}

/*======background=======*/

div.bg-icon-atom-gray {
	background: url(../images/icons/atom-gray.png);
	background-size: 50%;
	background-color: #fff;
	background-position:50% 50%;
	background-repeat: no-repeat;	
}

div.bg-icon-atom-blue {
        background: url(../images/icons/atom-blue.png);
        background-size: 45%;
        background-color: #fff;
        background-position:50% 60%;
        background-repeat: no-repeat;
}


div.bg-icon-uni-gray {
        background: url(../images/icons/institution-gray.png);
        background-size: 60%;
         background-color: #fff;
        background-position:50% 50%;
        background-repeat: no-repeat;
}

div.bg-icon-uni-blue {
        background: url(../images/icons/institution-blue.png);
        background-size: 60%;
         background-color: #fff;
        background-position:50% 50%;
        background-repeat: no-repeat;
}

div.bg-icon-cap-gray {
        background: url(../images/icons/cap-gray.png);
        background-size: 40%;
         background-color: #fff;
        background-position:50% 50%;
        background-repeat: no-repeat;
}

div.bg-icon-cap-blue {
        background: url(../images/icons/cap-blue.png);
        background-size: 60%;
         background-color: #fff;
        background-position:50% 60%;
        background-repeat: no-repeat;
}



div.bg-icon-facult-gray {
        background: url(../images/icons/facult.png);
        background-size: 40%;
        background-color: #fff;
        background-position:50% 50%;
        background-repeat: no-repeat;
}

div.bg-icon-facult-blue {
        background: url(../images/icons/facult-blue.png);
        background-size: 40%;
        background-color: #fff;
        background-position:50% 50%;
        background-repeat: no-repeat;
}


div.bg-icon-student-gray {
        background: url(../images/icons/student.png);
        background-size: 40%;
        background-color: #fff;
        background-position:50% 80%;
        background-repeat: no-repeat;
}

div.bg-icon-student-blue {
        background: url(../images/icons/student-blue.png);
        background-size: 35%;
        background-color: #fff;
        background-position:50% 80%;
        background-repeat: no-repeat;
}


div.bg-icon-cap2-gray {
        background: url(../images/icons/cap-gray2.png);
        background-size: 35%;
         background-color: #fff;
        background-position:50% 60%;
        background-repeat: no-repeat;
}

div.bg-icon-cap2-blue {
        background: url(../images/icons/cap-blue2.png);
        background-size: 35%;
         background-color: #fff;
        background-position:50% 60%;
        background-repeat: no-repeat;
}

div.bg-icon-jobs-blue {
        background: url(../images/icons/jobs.jpg);
        background-size: 35%;
        background-color: #fff;
        background-position:50% 80%;
        background-repeat: no-repeat;
}


/*-----GENERAL LAYOUT-----*/
body.jsn-homepage #jsn-mainbody-content {
	background:none;
	border:none;
	padding:0;
}
body.jsn-homepage #jsn-mainbody {
	padding: 0;
}
/*======== RIGHT MODULE =========*/

.jsn-homepage #jsn-rightsidecontent.span4 {
	margin-left: 2.1%;
}

#jsn-content .custom .jsn-modulecontent {
	padding: 0;
}
#jsn-content #jsn-rightsidecontent div.jsn-modulecontainer.custom div.jsn-modulecontainer_inner {
	background: none;
	border: none;
}
.col-left {
	float: left;
	width: 49%;
}
.col-right {
	float: right;
	width: 49%;
}
#time img {
	float: left;
}
#time {
	text-align: right;
	font-size: 16px;
	text-align: right;
	padding: 21px 21px 22px;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	color: #fefefe;
	background-image:-moz-linear-gradient(2% 98% 21deg,rgb(123,0,70) 0%,rgb(157,0,89) 100%);
	background-image:-webkit-gradient(linear,2% 98%,100% 1%,color-stop(0, rgb(123,0,70)),color-stop(1, rgb(157,0,89)));
	background-image:-webkit-linear-gradient(21deg,rgb(123,0,70) 0%,rgb(157,0,89) 100%);
	background-image:-o-linear-gradient(21deg,rgb(123,0,70) 0%,rgb(157,0,89) 100%);
	background-image:-ms-linear-gradient(21deg,rgb(123,0,70) 0%,rgb(157,0,89) 100%);
	background-image:linear-gradient(21deg,rgb(123,0,70) 0%,rgb(157,0,89) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff7b0046,endColorstr=#ff9d0059,GradientType=1)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff7b0046,endColorstr=#ff9d0059,GradientType=1);
}
#time span {
	font-size: 22px;
	display: block;
}
body.jsn-homepage #jsn-mainbody-content.jsn-hasmainbody {
	background: none;
	border: none;
}

div.galery {
	position: relative;
	overflow: hidden;
}
div.galery .caption {
	background: rgba(0,0,0,0.8);
	color: #fff;
	bottom: -400px;
	height: 290px;
	left: 0;
	width: 100%;
	display: inline-block;
	position: absolute;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
div.galery .caption a:link, div.galery .caption a:visited {
	    color: #fff;
	}
div.galery .caption a:active, div.galery .caption a:hover{
	    color: #656565;
	}



div.galery .caption h3,
div.galery .caption p {
	padding: 0 5px;
	margin: 0 0 5px;
	color: #fff;
}
div.galery:hover .caption {
	bottom: 5px;
}
/*======== CONTENT =========*/
body.jsn-homepage #jsn-pos-content-top,
body.jsn-homepage #jsn-pos-content-top .jsn-modulecontainer {
	background: none;
}
body.jsn-homepage #jsn-pos-content-top div.jsn-modulecontent {
	padding: 0;
}
body.jsn-homepage #jsn-content-top #jsn-pos-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner {
	text-align: center;
	margin: 0 10px 0 0;
}
body.jsn-homepage #jsn-content-top #jsn-pos-content-top div.jsn-modulecontainer:first-child + div + div + div div.jsn-modulecontainer_inner {
	margin-right: 0;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner div div p a {
	height:140px;
	display:block;
	text-align:center;
	position:inherit;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner div div p a:hover {
	text-decoration: none;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner div div p a img {
	display:inline-block;
	margin:20px 0;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner div div p span {
	display:block;
	text-align:left;
	position:absolute;
	bottom:25px;
	padding: 0 15px;
	float:left;
	color:#FFF;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:300;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-user:hover {
	background:#1e63a2;
	border:1px solid #2b85d7;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-weather:hover {
	background:#7ea300;
	border:1px solid #9cca00;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-setting:hover {
	background:#e89e00;
	border:1px solid #ffc600;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-support:hover {
	background:#0096a9;
	border:1px solid #00b5cc;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner:hover img {
	margin: 20px 0 20px -30px;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner:hover span {
	padding-left:35px
}
body.jsn-homepage #jsn-content.jsn-hasright #jsn-maincontent_inner {
	margin-right: -8px;
}
#jsn-article-demo {
	width: 100%;
	position: relative;
	/*overflow: hidden;*/
	background:#243b3a;
	/** height:320px;*/
}
#jsn-article-demo img {
	float:left;
	height: 300px;
	
}
#jsn-article-demo .demo-caption {
	
	float: right;
	padding: 10px 0;
	color: #fefefe;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
}
#jsn-article-demo a {
	text-decoration:none;
}
#jsn-article-demo:hover .demo-caption {
	bottom: 0
}
#jsn-article-demo .demo-caption h2,
#jsn-article-demo .demo-caption p {
	padding: 0 10px;
	margin: 5px 0 0;
}
#jsn-article-demo a {
	color: #fff;
}
#jsn-article-demo a.readmore {
	background: url(../images/icons/narrow8.png) top left no-repeat;
	height: 35px;
	width: 35px;
	display: inline-block;
    text-indent: -999em;
	float: right;
	margin: 20px 20px 0 0;
}
body.jsn-direction-rtl #jsn-article-demo a.readmore {
	left: 16px;
	right: auto;
	background-position: 0 -104px;
}
/**SLIDER**/
body.jsn-homepage #jsn-promo-inner,
body.jsn-homepage #jsn-promo-inner div.jsn-modulecontainer,
body.jsn-homepage #jsn-pos-content-top,
body.jsn-homepage .label_skitter,
body.jsn-homepage .box_skitter {
	background:none !important;
}
body.jsn-homepage .jsn-themeslider-caption-title,
body.jsn-homepage .jsn-themeslider-caption-description {
	display:inline-block;
}
body.jsn-homepage .jsn-gallery .container_skitter .label_skitter {
	float: left;
	width: 40% !important;
	max-width: 50%;
	background: none;
	top: 10%;
	left: 0;
	opacity: 1;
	filter: alpha(opacity=100);
}
body.jsn-homepage .box_skitter .next_button {
	right:0;
}
body.jsn-homepage .box_skitter .prev_button {
	left:0;
}
body.jsn-homepage .box_skitter .info_slide_dots {
	background: none !important;
}
body.jsn-homepage .box_skitter .info_slide_dots .image_number {
	width: 15px !important;
	height: 15px !important;
}
/************************************************************************************
 mobile layout (240 - 1023): common settings for both smartphone and tablet
*************************************************************************************/
@media only screen and (max-width: 960px), (max-device-width: 960px) {
	#jsn-article-demo {
		width: 100%;
		position: relative;
	}
}
/************************************************************************************
 tablet layout (481 - 1023): arrange modules in 2 columns and 1 side bar
*************************************************************************************/
@media only screen and (min-width: 481px) and (max-width: 960px), (min-device-width: 481px) and (max-device-width: 960px) {
	#jsn-article-demo .demo-caption {
		width: 48%;
	}
	.col-left,
	.col-right {
		width: 49%;
	}
	.jsn-desktop .col-left{
		width: 65.7%;
	}
	.jsn-desktop .col-right {
		width:31%;
	}
	.tiles .live-tile {
		margin-right: 10px;
	}
}
/************************************************************************************
smartphone layout (320 - 480): everything is layout in single column
*************************************************************************************/
@media only screen and (max-width: 480px), (max-device-width: 480px) {
	div.galery {
		width: auto;
		height: auto;
	}
	.col-left {
		max-width: 60%;
		margin-right: 10px;
	}
	.col-right {
		margin-right: 8px;
	}
	#jsn-article-demo .demo-caption {
		width: 290px;
	}
	#jsn-article-demo {
		height: auto;
	}
	body.jsn-homepage .label_skitter p.jsn-themeslider-caption-title,
	body.jsn-homepage .label_skitter p.jsn-themeslider-caption-description {
		font-size: 12px !important;
	}
	body.jsn-homepage .jsn-gallery .container_skitter .label_skitter {
		max-width: 100%;
		width: 100% !important;
	}
	body.jsn-homepage .label_skitter p {
		font-size: 14px;
	}
}